Last modified: 2024-06-14

OneSpan Sign Embedded Integration for SharePoint Online Minimum System Requirements

Not all OneSpan Sign features are supported by an integration with this Connector. However, most if not all, features supported by this integration can be found in this Connector's documentation. For questions about a specific feature, please ask in our Forums. If a feature you're looking for is not supported, please let your sales contact know so that an official request can be made.

To install OneSpan Sign Embedded Integration for SharePoint Online you must have either a Sandbox or Production account for OneSpan Sign.

You must also have Administrator privileges for OneSpan Sign Embedded Integration for SharePoint Online and be a Microsoft SharePoint Administrator.

Supported Browsers

As this is an online Connector, you will need to use one of the following supported browsers:

  • Chrome (latest stable version)
  • Firefox (latest stable version)
  • Microsoft Edge(latest stable version)
  • Starting with OneSpan Sign 11.39, Microsoft Edge in IE mode will no longer be supported by the New User Experience, including the Signer Experience.

    OneSpan Sign users can no longer access the New User Experience from Internet Explorer, though on-premises users can access the Classic User Experience from Internet Explorer 11. SaaS users can no longer access the Classic User Experience.

Screen Resolution

OneSpan Sign Embedded Integration for SharePoint Online is best viewed using a resolution of 768 * 1024 or higher.

Was this information helpful?
X